page-konfirmasi-pesanan {
    font-family: 'Calibri';

    p{
        font-size: 15px;
        text-align: justify;
    }
    h3{
        background-color: #b7b1b1;
        padding: 10px 12px;
        margin: 10% 20%;
    }
    h2{
        font-size: 16px;
    }

    // a{
    //     text-decoration: none;
    //     display: block;
    //     text-align: right;
    //     width: 13.15rem;
    //     background-color: #E29812;
    //     color: white;
    //     padding: 4px;
    //     font-size: 15px;
    //     margin-left: auto;
    //     margin-top: 2rem;
    // }

    .button{
        margin-top: 3rem;
    }
 
}
